(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 12.1' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    136186,       2820]
NotebookOptionsPosition[    132608,       2759]
NotebookOutlinePosition[    133183,       2780]
CellTagsIndexPosition[    133140,       2777]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[TextData[StyleBox["Last checked 21 April, 2023",
 CellFrame->True,
 Background->GrayLevel[0.849989]]], "Text",
 CellFrame->True,
 CellChangeTimes->{{3.851321730299733*^9, 3.851321747924562*^9}, 
   3.8513218075505953`*^9, {3.890897811719871*^9, 3.890897826726935*^9}, {
   3.890973965108789*^9, 3.8909739653874283`*^9}, {3.891080224224403*^9, 
   3.891080224709962*^9}},
 TextAlignment->Left,
 Background->GrayLevel[
  0.849989],ExpressionUUID->"fe136663-c19f-4267-bca4-7922026c5bc0"],

Cell["Chapter 10, Section 10.5.2, Figure 10.15", "Section",ExpressionUUID->"965aa2be-3c1f-4c76-996a-66ccb97b28b8"],

Cell["Define a function that will be used to generate waves.", "Text",
 CellFrame->True,
 Background->GrayLevel[
  0.849989],ExpressionUUID->"aae1fcee-aaff-4de6-be23-2ac3141d6714"],

Cell[BoxData[
 RowBox[{
  RowBox[{"radout", "[", 
   RowBox[{"a_", ",", "da_", ",", "amp_", ",", "\[Theta]_"}], "]"}], " ", ":=",
   " ", 
  RowBox[{"If", "[", 
   RowBox[{
    RowBox[{"\[Theta]", "<", "0"}], ",", " ", 
    RowBox[{"a", "-", 
     RowBox[{"amp", "*", 
      RowBox[{"Sin", "[", 
       RowBox[{"\[Theta]", "/", "da"}], "]"}]}]}], ",", " ", "a"}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.890128139235779*^9, 3.8901281392393293`*^9}},
 CellLabel->"In[1]:=",ExpressionUUID->"7c74ba1b-8af7-400c-93be-c8dee01799ab"],

Cell["Generate the first wave.", "Text",
 CellFrame->True,
 Background->GrayLevel[
  0.849989],ExpressionUUID->"b8e07667-ac4c-44c3-8cec-b44194ee32f0"],

Cell[BoxData[
 RowBox[{
  RowBox[{"p1", "=", "\[IndentingNewLine]", 
   RowBox[{"Table", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"N", "[", 
      RowBox[{"{", 
       RowBox[{"\[Theta]", ",", 
        RowBox[{"radout", "[", 
         RowBox[{
          RowBox[{"1.05", "+", "0.005"}], ",", " ", 
          RowBox[{"0.01", "-", "0.0002"}], ",", " ", "0.012", ",", " ", 
          "\[Theta]"}], "]"}]}], "}"}], "]"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"\[Theta]", ",", "0.1", ",", 
       RowBox[{"-", "0.5"}], ",", 
       RowBox[{"-", "0.001"}]}], "}"}]}], "\[IndentingNewLine]", "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.890128152683805*^9, 3.890128179268702*^9}},
 CellLabel->"In[2]:=",ExpressionUUID->"eb22d4c5-b037-46b3-8103-71175152db2d"],

Cell["Generate the second wave.", "Text",
 CellFrame->True,
 Background->GrayLevel[
  0.849989],ExpressionUUID->"eedabb2c-bb42-4e16-86f7-50615b2f987e"],

Cell[BoxData[
 RowBox[{
  RowBox[{"p2", "=", "\[IndentingNewLine]", 
   RowBox[{"Table", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"N", "[", 
      RowBox[{"{", 
       RowBox[{"\[Theta]", ",", 
        RowBox[{"radout", "[", 
         RowBox[{
          RowBox[{"1.05", "-", "0.005"}], ",", " ", 
          RowBox[{"0.01", "+", "0.0002"}], ",", " ", "0.012", ",", " ", 
          "\[Theta]"}], "]"}]}], "}"}], "]"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"\[Theta]", ",", "0.1", ",", 
       RowBox[{"-", "0.5"}], ",", 
       RowBox[{"-", "0.001"}]}], "}"}]}], "\[IndentingNewLine]", "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.8901281984044724`*^9, 3.890128222888286*^9}},
 CellLabel->"In[3]:=",ExpressionUUID->"d04e4c51-7ae2-47e5-81ba-26e3331bab1d"],

Cell["\<\
Generate the difference in radial distance between the waves.\
\>", "Text",
 CellFrame->True,
 Background->GrayLevel[
  0.849989],ExpressionUUID->"985e0a0d-5362-4730-a140-1b828440148e"],

Cell[BoxData[
 RowBox[{
  RowBox[{"p12", "=", "\[IndentingNewLine]", 
   RowBox[{"Table", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"N", "[", 
      RowBox[{"{", 
       RowBox[{"\[Theta]", ",", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"radout", "[", 
          RowBox[{
           RowBox[{"1.05", "+", "0.005"}], ",", " ", 
           RowBox[{"0.01", "-", "0.0002"}], ",", " ", "0.012", ",", " ", 
           "\[Theta]"}], "]"}], "-", 
         RowBox[{"radout", "[", 
          RowBox[{
           RowBox[{"1.05", "-", "0.005"}], ",", " ", 
           RowBox[{"0.01", "+", "0.0002"}], ",", " ", "0.012", ",", " ", 
           "\[Theta]"}], "]"}]}]}], "}"}], "]"}], ",", "\[IndentingNewLine]", 
     
     RowBox[{"{", 
      RowBox[{"\[Theta]", ",", "0.1", ",", 
       RowBox[{"-", "0.5"}], ",", 
       RowBox[{"-", "0.001"}]}], "}"}]}], "\[IndentingNewLine]", "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.890128253779051*^9, 3.890128291469345*^9}},
 CellLabel->"In[4]:=",ExpressionUUID->"0bdc7d50-d60f-4e07-b388-4316a9205f1d"],

Cell["Plot the first wave.", "Text",
 CellFrame->True,
 Background->GrayLevel[
  0.849989],ExpressionUUID->"a21ef197-1a67-45aa-972a-b744ff7332a5"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"plot1", "=", 
  RowBox[{"ListPlot", "[", 
   RowBox[{"p1", ",", 
    RowBox[{"Joined", "->", "True"}], ",", 
    RowBox[{"AspectRatio", "->", "0.2"}], ",", " ", 
    RowBox[{"Axes", "->", "None"}]}], "]"}], " "}]], "Input",
 CellChangeTimes->{{3.890128312497128*^9, 3.890128324394355*^9}},
 CellLabel->"In[5]:=",ExpressionUUID->"b2f658fb-a9b2-4f48-a451-2d27acd8e90f"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
     0.0055000000000000005`], AbsoluteThickness[1.6], LineBox[CompressedData["

1:eJxdmXlYjVsbxjN2SCEkISLzHBmPdjLEwXHEIXN8KDImMs9H5rESkTFRhgpJ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      "]]}}, {{}, {}}},
  AspectRatio->0.2,
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{0, 1.0416668879667526`},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "DefaultPlotStyle" -> {
      Directive[
       RGBColor[0.368417, 0.506779, 0.709798], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.880722, 0.611041, 0.142051], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.560181, 0.691569, 0.194885], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.922526, 0.385626, 0.209179], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.528488, 0.470624, 0.701351], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.772079, 0.431554, 0.102387], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.363898, 0.618501, 0.782349], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[1, 0.75, 0], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.647624, 0.37816, 0.614037], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.571589, 0.586483, 0.], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.915, 0.3325, 0.2125], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
       AbsoluteThickness[1.6]]}, "DomainPadding" -> Scaled[0.02], 
    "PointSizeFunction" -> "SmallPointSize", "RangePadding" -> Scaled[0.05], 
    "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.5, 0.1}, {1.0416668879667526`, 1.0669999400400583`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.8901283259795094`*^9, 3.8901324158817377`*^9, 
  3.890135500175435*^9, 3.891103474931677*^9},
 CellLabel->"Out[5]=",ExpressionUUID->"77025bd7-6a57-4e40-a6a2-1a80d3d6a6c0"]
}, Open  ]],

Cell["Plot the second wave.", "Text",
 CellFrame->True,
 Background->GrayLevel[
  0.849989],ExpressionUUID->"913f768b-1497-4a08-842f-8b71a800f2d5"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"plot2", "=", 
  RowBox[{"ListPlot", "[", 
   RowBox[{"p2", ",", 
    RowBox[{"Joined", "->", "True"}], ",", 
    RowBox[{"AspectRatio", "->", "0.2"}], ",", 
    RowBox[{"Axes", "->", "None"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.890128383807681*^9, 3.890128398113131*^9}},
 CellLabel->"In[6]:=",ExpressionUUID->"0cace45f-9e0e-41a0-8728-f6deedaf7b88"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
     0.0055000000000000005`], AbsoluteThickness[1.6], LineBox[CompressedData["

1:eJxdWXlczOkfd4VI5VhybEsbQnKvYzG0QkvbSktSjtxJpCTHWndFUQopVEil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      "]]}}, {{}, {}}},
  AspectRatio->0.2,
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{0, 1.031666936363001},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "DefaultPlotStyle" -> {
      Directive[
       RGBColor[0.368417, 0.506779, 0.709798], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.880722, 0.611041, 0.142051], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.560181, 0.691569, 0.194885], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.922526, 0.385626, 0.209179], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.528488, 0.470624, 0.701351], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.772079, 0.431554, 0.102387], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.363898, 0.618501, 0.782349], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[1, 0.75, 0], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.647624, 0.37816, 0.614037], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.571589, 0.586483, 0.], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.915, 0.3325, 0.2125], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
       AbsoluteThickness[1.6]]}, "DomainPadding" -> Scaled[0.02], 
    "PointSizeFunction" -> "SmallPointSize", "RangePadding" -> Scaled[0.05], 
    "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.5, 0.1}, {1.031666936363001, 1.0569999717758773`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.890128399623721*^9, 3.890132415999889*^9, 
  3.890135500221113*^9, 3.891103474972575*^9},
 CellLabel->"Out[6]=",ExpressionUUID->"16f31aa4-8b63-4a1d-8a4c-526e745233c3"]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"labela", "=", 
   RowBox[{"Graphics", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"FontFamily", "\[Rule]", "\"\<Times\>\""}], ",", 
      RowBox[{"FontSize", "\[Rule]", "14"}], ",", "Black", ",", 
      RowBox[{"Text", "[", 
       RowBox[{"\"\<(a)\>\"", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "0.55"}], ",", "1.08"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "0"}], "}"}]}], "]"}]}], "}"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"satellite", "=", 
   RowBox[{"Graphics", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"PointSize", "[", "0.025", "]"}], ",", 
      RowBox[{"Point", "[", 
       RowBox[{"{", 
        RowBox[{"0", ",", "1.085"}], "}"}], "]"}]}], "}"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"satlab", "=", 
   RowBox[{"Graphics", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"FontFamily", "\[Rule]", "\"\<Times\>\""}], ",", 
      RowBox[{"FontSize", "\[Rule]", "14"}], ",", "Black", ",", 
      RowBox[{"Text", "[", 
       RowBox[{"\"\<satellite\>\"", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "0.02"}], ",", "1.085"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", "0"}], "}"}]}], "]"}]}], "}"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"da", "=", 
   RowBox[{"Graphics", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"FontFamily", "\[Rule]", "\"\<Times\>\""}], ",", 
      RowBox[{"FontSize", "\[Rule]", "14"}], ",", "Black", ",", 
      RowBox[{"Text", "[", 
       RowBox[{"\"\<\!\(\*TemplateBox[<|\"boxes\" -> FormBox[
RowBox[{\"\[CapitalDelta]\", 
StyleBox[\"a\", \"TI\"]}], TraditionalForm], \"errors\" -> {}, \"input\" -> \
\"\\\\Delta a\", \"state\" -> \"Boxes\"|>,\"TeXAssistantTemplate\"]\)\>\"", 
        ",", 
        RowBox[{"{", 
         RowBox[{"0.04", ",", "1.07"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "0"}], "}"}]}], "]"}]}], "}"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"da1", "=", 
   RowBox[{"Graphics", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Arrowheads", "[", "0.02", "]"}], ",", 
      RowBox[{"Arrow", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.04", ",", "1.065"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0.04", ",", "1.05"}], "}"}]}], "}"}], "]"}]}], "}"}], 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"da2", "=", 
   RowBox[{"Graphics", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Arrowheads", "[", "0.02", "]"}], ",", 
      RowBox[{"Arrow", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.04", ",", "1.075"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0.04", ",", "1.09"}], "}"}]}], "}"}], "]"}]}], "}"}], 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"w", "=", 
   RowBox[{"Graphics", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"FontFamily", "\[Rule]", "\"\<Times\>\""}], ",", 
      RowBox[{"FontSize", "\[Rule]", "14"}], ",", "Black", ",", 
      RowBox[{"Text", "[", 
       RowBox[{"\"\<\!\(\*TemplateBox[<|\"boxes\" -> FormBox[
StyleBox[\"W\", \"TI\"], TraditionalForm], \"errors\" -> {}, \"input\" -> \"W\
\", \"state\" -> \"Boxes\"|>,\"TeXAssistantTemplate\"]\)\>\"", ",", 
        RowBox[{"{", 
         RowBox[{"0.13", ",", "1.0485"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "0"}], "}"}]}], "]"}]}], "}"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"w1", "=", 
   RowBox[{"Graphics", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Arrowheads", "[", "0.02", "]"}], ",", 
      RowBox[{"Arrow", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.13", ",", "1.07"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0.13", ",", "1.055"}], "}"}]}], "}"}], "]"}]}], "}"}], 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"w2", "=", 
   RowBox[{"Graphics", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Arrowheads", "[", "0.02", "]"}], ",", 
      RowBox[{"Arrow", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.13", ",", "1.03"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0.13", ",", "1.045"}], "}"}]}], "}"}], "]"}]}], "}"}], 
    "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.890129891037764*^9, 3.890130187879631*^9}, 
   3.890130291739827*^9, {3.8901303564645452`*^9, 3.890130397749946*^9}, {
   3.890130444878903*^9, 3.890130477991818*^9}, {3.890130516624807*^9, 
   3.89013053959814*^9}, {3.890130975832725*^9, 3.890130999638054*^9}, {
   3.890131121676868*^9, 3.890131274879262*^9}, {3.8901313131002703`*^9, 
   3.8901313520250387`*^9}, {3.890131406113387*^9, 3.89013162985149*^9}, {
   3.89013166233475*^9, 3.890131670562104*^9}, {3.89013174417301*^9, 
   3.890131747781986*^9}, 3.89013181436445*^9, {3.890131904441483*^9, 
   3.890131905235903*^9}, {3.890131935597497*^9, 3.890132089945253*^9}, {
   3.890132212246574*^9, 3.890132247638973*^9}},
 CellLabel->"In[7]:=",ExpressionUUID->"003af2d2-eace-4f7d-9705-1fd516a39d06"],

Cell["\<\
Show the two waves together on the same scale.  This is Fig.10.15a.\
\>", "Text",
 CellFrame->True,
 CellChangeTimes->{{3.890128552665484*^9, 3.890128561980205*^9}},
 Background->GrayLevel[
  0.849989],ExpressionUUID->"c270210d-1bdb-4fae-b1a3-53f6b9eebf60"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pa", "=", 
  RowBox[{"Show", "[", 
   RowBox[{
   "plot1", ",", "plot2", ",", "labela", ",", "satellite", ",", "satlab", ",",
     "da", ",", "da1", ",", "da2", ",", "w", ",", "w1", ",", "w2", ",", 
    RowBox[{"PlotRange", "->", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "0.55"}], ",", "0.15"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"1.03", ",", "1.09"}], "}"}]}], "}"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.8901285737578506`*^9, 3.8901285737611513`*^9}, {
  3.8901288001333847`*^9, 3.890128801287135*^9}, {3.890128836822875*^9, 
  3.89012883791649*^9}, {3.890129730256315*^9, 3.8901297944839*^9}, {
  3.890129955207906*^9, 3.89012995753128*^9}, {3.890130084160074*^9, 
  3.890130086363708*^9}, {3.890130267695509*^9, 3.890130274055275*^9}, {
  3.890130372650704*^9, 3.890130374885829*^9}, {3.890130942753648*^9, 
  3.890130943441091*^9}, {3.890131019221456*^9, 3.890131036335944*^9}, {
  3.8901312987145767`*^9, 3.890131299733511*^9}, {3.8901314528836193`*^9, 
  3.890131456003376*^9}, {3.8901316420031357`*^9, 3.890131647717112*^9}, {
  3.89013194212144*^9, 3.890131942690875*^9}, {3.890132064251088*^9, 
  3.89013206538982*^9}, {3.8901321472151337`*^9, 3.890132183464554*^9}},
 CellLabel->"In[16]:=",ExpressionUUID->"9ba3bfad-122d-41fe-9148-b5e4df0cd1b5"],

Cell[BoxData[
 GraphicsBox[{{{}, {{}, {}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.0055000000000000005`], AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJxdmXlYjVsbxjN2SCEkISLzHBmPdjLEwXHEIXN8KDImMs9H5rESkTFRhgpJ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       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.0055000000000000005`], AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJxdWXlczOkfd4VI5VhybEsbQnKvYzG0QkvbSktSjtxJpCTHWndFUQopVEil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       "]]}}, {{}, {}}}, 
   {GrayLevel[0], 
    StyleBox[
     InsetBox["\<\"(a)\"\>", {-0.55, 1.08}, NCache[
      ImageScaled[{0, Rational[1, 2]}], ImageScaled[{0, 0.5}]]],
     FontFamily->"Times",
     FontSize->14]}, 
   {PointSize[0.025], PointBox[{0, 1.085}]}, 
   {GrayLevel[0], 
    StyleBox[
     InsetBox["\<\"satellite\"\>", {-0.02, 1.085}, NCache[
      ImageScaled[{1, Rational[1, 2]}], ImageScaled[{1, 0.5}]]],
     FontFamily->"Times",
     FontSize->14]}, 
   {GrayLevel[0], 
    StyleBox[
     InsetBox["\<\"\\!\\(\\*TemplateBox[<|\\\"boxes\\\" -> FormBox[RowBox[{\\\
\"\[CapitalDelta]\\\", StyleBox[\\\"a\\\", \\\"TI\\\"]}], TraditionalForm], \
\\\"errors\\\" -> {}, \\\"input\\\" -> \\\"\\\\\\\\Delta a\\\", \\\"state\\\" \
-> \\\"Boxes\\\"|>,\\\"TeXAssistantTemplate\\\"]\\)\"\>", {0.04, 1.07}, 
      NCache[ImageScaled[{Rational[1, 2], Rational[1, 2]}], 
       ImageScaled[{0.5, 0.5}]]],
     FontFamily->"Times",
     FontSize->14]}, 
   {Arrowheads[0.02], ArrowBox[{{0.04, 1.065}, {0.04, 1.05}}]}, 
   {Arrowheads[0.02], ArrowBox[{{0.04, 1.075}, {0.04, 1.09}}]}, 
   {GrayLevel[0], 
    StyleBox[
     InsetBox["\<\"\\!\\(\\*TemplateBox[<|\\\"boxes\\\" -> \
FormBox[StyleBox[\\\"W\\\", \\\"TI\\\"], TraditionalForm], \\\"errors\\\" -> \
{}, \\\"input\\\" -> \\\"W\\\", \\\"state\\\" -> \
\\\"Boxes\\\"|>,\\\"TeXAssistantTemplate\\\"]\\)\"\>", {0.13, 1.0485}, NCache[
      ImageScaled[{Rational[1, 2], Rational[1, 2]}], ImageScaled[{0.5, 0.5}]]],
     FontFamily->"Times",
     FontSize->14]}, 
   {Arrowheads[0.02], ArrowBox[{{0.13, 1.07}, {0.13, 1.055}}]}, 
   {Arrowheads[0.02], ArrowBox[{{0.13, 1.03}, {0.13, 1.045}}]}},
  AspectRatio->0.2,
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{0, 1.0416668879667526`},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "DefaultPlotStyle" -> {
      Directive[
       RGBColor[0.368417, 0.506779, 0.709798], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.880722, 0.611041, 0.142051], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.560181, 0.691569, 0.194885], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.922526, 0.385626, 0.209179], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.528488, 0.470624, 0.701351], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.772079, 0.431554, 0.102387], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.363898, 0.618501, 0.782349], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[1, 0.75, 0], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.647624, 0.37816, 0.614037], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.571589, 0.586483, 0.], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.915, 0.3325, 0.2125], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
       AbsoluteThickness[1.6]]}, "DomainPadding" -> Scaled[0.02], 
    "PointSizeFunction" -> "SmallPointSize", "RangePadding" -> Scaled[0.05], 
    "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.55, 0.15}, {1.03, 1.09}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.890131843377626*^9, {3.8901319214354877`*^9, 3.8901319799775667`*^9}, {
   3.890132066304203*^9, 3.890132092872254*^9}, {3.890132149241405*^9, 
   3.890132183811832*^9}, {3.890132235535667*^9, 3.890132252573292*^9}, 
   3.890132416081637*^9, 3.890135502924705*^9, 3.891103477775484*^9},
 CellLabel->"Out[16]=",ExpressionUUID->"15a23add-aaed-475d-9d1e-b938c9821798"]
}, Open  ]],

Cell["Show the difference plot.", "Text",
 CellFrame->True,
 Background->GrayLevel[
  0.849989],ExpressionUUID->"03bfe61d-20c5-477f-bb0d-f1b18af8bca0"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"plot12", "=", 
  RowBox[{"ListPlot", "[", 
   RowBox[{"p12", ",", 
    RowBox[{"Joined", "->", "True"}], ",", 
    RowBox[{"AspectRatio", "->", "0.2"}], ",", 
    RowBox[{"Axes", "->", "None"}], ",", 
    RowBox[{"PlotRange", "->", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "0.55"}], ",", "0.15"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "0.02"}], ",", "0.05"}], "}"}]}], "}"}]}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.890128645823963*^9, 3.890128658189413*^9}, {
   3.890132287073514*^9, 3.890132298494588*^9}, 3.890132442715444*^9, {
   3.890132492457614*^9, 3.890132538908101*^9}},
 CellLabel->"In[17]:=",ExpressionUUID->"e949bdfd-6951-436e-b724-8bf7e4af1782"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
     0.0055000000000000005`], AbsoluteThickness[1.6], LineBox[CompressedData["

1:eJxdmXVYVc0Tx48JomCLrSgKdiPmYmEgKCYGiCghKiDdnkt3d1igInYXMIgI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      "]]}}, {{}, {}}},
  AspectRatio->0.2,
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "DefaultPlotStyle" -> {
      Directive[
       RGBColor[0.368417, 0.506779, 0.709798], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.880722, 0.611041, 0.142051], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.560181, 0.691569, 0.194885], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.922526, 0.385626, 0.209179], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.528488, 0.470624, 0.701351], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.772079, 0.431554, 0.102387], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.363898, 0.618501, 0.782349], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[1, 0.75, 0], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.647624, 0.37816, 0.614037], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.571589, 0.586483, 0.], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.915, 0.3325, 0.2125], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
       AbsoluteThickness[1.6]]}, "DomainPadding" -> Scaled[0.02], 
    "PointSizeFunction" -> "SmallPointSize", "RangePadding" -> Scaled[0.05], 
    "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.55, 0.15}, {-0.02, 0.05}},
  PlotRangeClipping->True,
  PlotRangePadding->{{0, 0}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.890128659350626*^9, 3.8901323008042393`*^9, {3.890132420078226*^9, 
   3.890132443709476*^9}, 3.890132540195466*^9, 3.890135503003038*^9, 
   3.891103477834634*^9},
 CellLabel->"Out[17]=",ExpressionUUID->"eae9537f-0c76-49e8-99e8-2b861907334a"]
}, Open  ]],

Cell["\<\
Define a graphics object to represent the zero line and the vertical axis.\
\>", "Text",
 CellFrame->True,
 CellChangeTimes->{{3.89013290702273*^9, 3.890132911236781*^9}},
 Background->GrayLevel[
  0.849989],ExpressionUUID->"cc5f664e-bf13-4004-a985-48615bc7a257"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"zeroline", "=", 
   RowBox[{"Graphics", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Thickness", "[", "0.005", "]"}], ",", 
      RowBox[{"Arrowheads", "[", "0.04", "]"}], ",", 
      RowBox[{"Arrow", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.1", ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "0.54"}], ",", "0"}], "}"}]}], "}"}], "]"}]}], "}"}], 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"vert", "=", 
   RowBox[{"Graphics", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Thickness", "[", "0.005", "]"}], ",", 
      RowBox[{"Arrowheads", "[", "0.04", "]"}], ",", 
      RowBox[{"Arrow", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.1", ",", 
           RowBox[{"-", "0.0005"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0.1", ",", "0.04"}], "}"}]}], "}"}], "]"}]}], "}"}], 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"wnew", "=", 
   RowBox[{"Graphics", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"FontFamily", "\[Rule]", "\"\<Times\>\""}], ",", 
      RowBox[{"FontSize", "\[Rule]", "14"}], ",", "Black", ",", 
      RowBox[{"Text", "[", 
       RowBox[{"\"\<\!\(\*TemplateBox[<|\"boxes\" -> FormBox[
StyleBox[\"W\", \"TI\"], TraditionalForm], \"errors\" -> {}, \"input\" -> \"W\
\", \"state\" -> \"Boxes\"|>,\"TeXAssistantTemplate\"]\)\>\"", ",", 
        RowBox[{"{", 
         RowBox[{"0.12", ",", "0.015"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "0"}], "}"}]}], "]"}]}], "}"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"d", "=", 
   RowBox[{"Graphics", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"FontFamily", "\[Rule]", "\"\<Times\>\""}], ",", 
      RowBox[{"FontSize", "\[Rule]", "14"}], ",", "Black", ",", 
      RowBox[{"Text", "[", 
       RowBox[{"\"\<\!\(\*TemplateBox[<|\"boxes\" -> FormBox[
StyleBox[\"D\", \"TI\"], TraditionalForm], \"errors\" -> {}, \"input\" -> \"D\
\", \"state\" -> \"Boxes\"|>,\"TeXAssistantTemplate\"]\)\>\"", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "0.53"}], ",", 
          RowBox[{"-", "0.014"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "0"}], "}"}]}], "]"}]}], "}"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"labelb", "=", 
   RowBox[{"Graphics", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"FontFamily", "\[Rule]", "\"\<Times\>\""}], ",", 
      RowBox[{"FontSize", "\[Rule]", "14"}], ",", "Black", ",", 
      RowBox[{"Text", "[", 
       RowBox[{"\"\<(b)\>\"", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "0.54"}], ",", "0.04"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "0"}], "}"}]}], "]"}]}], "}"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"shock", "=", 
   RowBox[{"Graphics", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Thickness", "[", "0.0021", "]"}], ",", 
      RowBox[{"Arrowheads", "[", "0.02", "]"}], ",", 
      RowBox[{"Arrow", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "0.22"}], ",", "0.005"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "0.22"}], ",", "0.049"}], "}"}]}], "}"}], "]"}]}], 
     "}"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"whitedot", "=", 
   RowBox[{"Graphics", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"EdgeForm", "[", 
       RowBox[{"Thickness", "[", "0.002", "]"}], "]"}], ",", "White", ",", 
      RowBox[{"Disk", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "0.22"}], ",", "0"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0.005", ",", "0.0025"}], "}"}]}], "]"}]}], "}"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"sh1", "=", 
   RowBox[{"Graphics", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"FontFamily", "\[Rule]", "\"\<Times\>\""}], ",", 
      RowBox[{"FontSize", "\[Rule]", "14"}], ",", "Black", ",", 
      RowBox[{"Text", "[", 
       RowBox[{"\"\<shock\>\"", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "0.26"}], ",", "0.045"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "0"}], "}"}]}], "]"}]}], "}"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"sh2", "=", 
   RowBox[{"Graphics", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"FontFamily", "\[Rule]", "\"\<Times\>\""}], ",", 
      RowBox[{"FontSize", "\[Rule]", "14"}], ",", "Black", ",", 
      RowBox[{"Text", "[", 
       RowBox[{"\"\<front\>\"", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "0.26"}], ",", "0.034"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "0"}], "}"}]}], "]"}]}], "}"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"rw1", "=", 
   RowBox[{"Graphics", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"FontFamily", "\[Rule]", "\"\<Times\>\""}], ",", 
      RowBox[{"FontSize", "\[Rule]", "14"}], ",", "Black", ",", 
      RowBox[{"Text", "[", 
       RowBox[{"\"\<Ring\>\"", ",", 
        RowBox[{"{", 
         RowBox[{"0.055", ",", "0.04"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "0"}], "}"}]}], "]"}]}], "}"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"rw2", "=", 
   RowBox[{"Graphics", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"FontFamily", "\[Rule]", "\"\<Times\>\""}], ",", 
      RowBox[{"FontSize", "\[Rule]", "14"}], ",", "Black", ",", 
      RowBox[{"Text", "[", 
       RowBox[{"\"\<Width\>\"", ",", 
        RowBox[{"{", 
         RowBox[{"0.055", ",", "0.027"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "0"}], "}"}]}], "]"}]}], "}"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"zero", "=", 
   RowBox[{"Graphics", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"FontFamily", "\[Rule]", "\"\<Times\>\""}], ",", 
      RowBox[{"FontSize", "\[Rule]", "14"}], ",", "Black", ",", 
      RowBox[{"Text", "[", 
       RowBox[{"\"\<0\>\"", ",", 
        RowBox[{"{", 
         RowBox[{"0.116", ",", "0"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "0"}], "}"}]}], "]"}]}], "}"}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.890128677064879*^9, 3.890128682353516*^9}, {
   3.890133001591775*^9, 3.890133046642695*^9}, {3.890133114524341*^9, 
   3.890133221189015*^9}, {3.890133298912961*^9, 3.890133399443927*^9}, {
   3.8901334466189537`*^9, 3.8901336083936872`*^9}, {3.890133641116583*^9, 
   3.890133642504287*^9}, {3.890133680145493*^9, 3.890133720698189*^9}, {
   3.890133754576613*^9, 3.890133755032246*^9}, {3.8901341702792797`*^9, 
   3.890134298943676*^9}, {3.890134423939815*^9, 3.8901344939312553`*^9}, {
   3.890134553939135*^9, 3.8901346134524117`*^9}, 3.890134655761582*^9, {
   3.8901346977618303`*^9, 3.890134849584639*^9}, {3.89013489291387*^9, 
   3.890134919583713*^9}, {3.890134953349044*^9, 3.890135121103519*^9}, {
   3.890135180108512*^9, 3.890135296725835*^9}, {3.890135349879908*^9, 
   3.8901353719077263`*^9}, {3.890135417250524*^9, 3.8901354209443893`*^9}},
 CellLabel->"In[18]:=",ExpressionUUID->"1d4ca18f-584f-478d-9799-676ec14a1953"],

Cell["\<\
Show the difference plot and the zero line.  This is Fig.10.15b.\
\>", "Text",
 CellFrame->True,
 CellChangeTimes->{{3.8901286922092953`*^9, 3.890128700773704*^9}},
 Background->GrayLevel[
  0.849989],ExpressionUUID->"1e7c5834-2409-4f93-89ad-0e2431bd20b9"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pb", "=", 
  RowBox[{"Show", "[", 
   RowBox[{
   "plot12", ",", "zeroline", ",", "vert", ",", "wnew", ",", "d", ",", 
    "labelb", ",", "shock", ",", "sh1", ",", "sh2", ",", "rw1", ",", "rw2", 
    ",", "zero", ",", "whitedot", ",", 
    RowBox[{"PlotRange", "->", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "0.55"}], ",", "0.15"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "0.02"}], ",", "0.05"}], "}"}]}], "}"}]}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.8901287078200407`*^9, 3.8901287078233767`*^9}, {
  3.890128844787417*^9, 3.8901288463913603`*^9}, {3.8901329521592712`*^9, 
  3.890132952703652*^9}, {3.89013331926871*^9, 3.8901333255976677`*^9}, {
  3.890133423143135*^9, 3.890133424597674*^9}, {3.8901336147236977`*^9, 
  3.890133615052699*^9}, {3.89013372600871*^9, 3.8901337283027554`*^9}, {
  3.890134280314124*^9, 3.890134284047915*^9}, {3.890134511826144*^9, 
  3.890134515725699*^9}, {3.8901350178735533`*^9, 3.890135018861923*^9}, {
  3.8901350577286386`*^9, 3.8901350598727627`*^9}, {3.890135168160116*^9, 
  3.890135172928377*^9}, {3.890135262706777*^9, 3.890135265511095*^9}, {
  3.890135379422448*^9, 3.8901353805317707`*^9}},
 CellLabel->"In[30]:=",ExpressionUUID->"7c73b4bc-99d7-4805-b999-7330fe5c5112"],

Cell[BoxData[
 GraphicsBox[{{{}, {{}, {}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.0055000000000000005`], AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJxdmXVYVc0Tx48JomCLrSgKdiPmYmEgKCYGiCghKiDdnkt3d1igInYXMIgI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       "]]}}, {{}, {}}}, 
   {Thickness[0.005], Arrowheads[0.04], ArrowBox[{{0.1, 0}, {-0.54, 0}}]}, 
   {Thickness[0.005], Arrowheads[0.04], 
    ArrowBox[{{0.1, -0.0005}, {0.1, 0.04}}]}, 
   {GrayLevel[0], 
    StyleBox[
     InsetBox["\<\"\\!\\(\\*TemplateBox[<|\\\"boxes\\\" -> \
FormBox[StyleBox[\\\"W\\\", \\\"TI\\\"], TraditionalForm], \\\"errors\\\" -> \
{}, \\\"input\\\" -> \\\"W\\\", \\\"state\\\" -> \
\\\"Boxes\\\"|>,\\\"TeXAssistantTemplate\\\"]\\)\"\>", {0.12, 0.015}, NCache[
      ImageScaled[{Rational[1, 2], Rational[1, 2]}], ImageScaled[{0.5, 0.5}]]],
     FontFamily->"Times",
     FontSize->14]}, 
   {GrayLevel[0], 
    StyleBox[
     InsetBox["\<\"\\!\\(\\*TemplateBox[<|\\\"boxes\\\" -> \
FormBox[StyleBox[\\\"D\\\", \\\"TI\\\"], TraditionalForm], \\\"errors\\\" -> \
{}, \\\"input\\\" -> \\\"D\\\", \\\"state\\\" -> \
\\\"Boxes\\\"|>,\\\"TeXAssistantTemplate\\\"]\\)\"\>", {-0.53, -0.014}, 
      NCache[ImageScaled[{Rational[1, 2], Rational[1, 2]}], 
       ImageScaled[{0.5, 0.5}]]],
     FontFamily->"Times",
     FontSize->14]}, 
   {GrayLevel[0], 
    StyleBox[
     InsetBox["\<\"(b)\"\>", {-0.54, 0.04}, NCache[
      ImageScaled[{0, Rational[1, 2]}], ImageScaled[{0, 0.5}]]],
     FontFamily->"Times",
     FontSize->14]}, 
   {Thickness[0.0021], Arrowheads[0.02], 
    ArrowBox[{{-0.22, 0.005}, {-0.22, 0.049}}]}, 
   {GrayLevel[0], 
    StyleBox[
     InsetBox["\<\"shock\"\>", {-0.26, 0.045}, NCache[
      ImageScaled[{Rational[1, 2], Rational[1, 2]}], ImageScaled[{0.5, 0.5}]]],
     FontFamily->"Times",
     FontSize->14]}, 
   {GrayLevel[0], 
    StyleBox[
     InsetBox["\<\"front\"\>", {-0.26, 0.034}, NCache[
      ImageScaled[{Rational[1, 2], Rational[1, 2]}], ImageScaled[{0.5, 0.5}]]],
     FontFamily->"Times",
     FontSize->14]}, 
   {GrayLevel[0], 
    StyleBox[
     InsetBox["\<\"Ring\"\>", {0.055, 0.04}, NCache[
      ImageScaled[{Rational[1, 2], Rational[1, 2]}], ImageScaled[{0.5, 0.5}]]],
     FontFamily->"Times",
     FontSize->14]}, 
   {GrayLevel[0], 
    StyleBox[
     InsetBox["\<\"Width\"\>", {0.055, 0.027}, NCache[
      ImageScaled[{Rational[1, 2], Rational[1, 2]}], ImageScaled[{0.5, 0.5}]]],
     FontFamily->"Times",
     FontSize->14]}, 
   {GrayLevel[0], 
    StyleBox[
     InsetBox["\<\"0\"\>", {0.116, 0}, NCache[
      ImageScaled[{Rational[1, 2], Rational[1, 2]}], ImageScaled[{0.5, 0.5}]]],
     FontFamily->"Times",
     FontSize->14]}, 
   {GrayLevel[1], EdgeForm[Thickness[0.002]], 
    DiskBox[{-0.22, 0}, {0.005, 0.0025}]}},
  AspectRatio->0.2,
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "DefaultPlotStyle" -> {
      Directive[
       RGBColor[0.368417, 0.506779, 0.709798], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.880722, 0.611041, 0.142051], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.560181, 0.691569, 0.194885], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.922526, 0.385626, 0.209179], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.528488, 0.470624, 0.701351], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.772079, 0.431554, 0.102387], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.363898, 0.618501, 0.782349], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[1, 0.75, 0], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.647624, 0.37816, 0.614037], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.571589, 0.586483, 0.], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.915, 0.3325, 0.2125], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
       AbsoluteThickness[1.6]]}, "DomainPadding" -> Scaled[0.02], 
    "PointSizeFunction" -> "SmallPointSize", "RangePadding" -> Scaled[0.05], 
    "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.55, 0.15}, {-0.02, 0.05}},
  PlotRangeClipping->True,
  PlotRangePadding->{{0, 0}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.890135060645894*^9, 3.8901350931492968`*^9}, {
   3.8901351736024323`*^9, 3.890135189694275*^9}, {3.89013526609109*^9, 
   3.8901352999586*^9}, 3.890135381826145*^9, 3.890135426028873*^9, 
   3.890135503038775*^9, 3.891103477870678*^9},
 CellLabel->"Out[30]=",ExpressionUUID->"07a4be75-d045-4b82-9e6d-caae7b8c2045"]
}, Open  ]],

Cell["Display both plots together.  This is Fig.10.15.", "Text",
 CellFrame->True,
 CellChangeTimes->{{3.8901286922092953`*^9, 3.890128700773704*^9}, {
  3.890128747723279*^9, 3.89012875705241*^9}},
 Background->GrayLevel[
  0.849989],ExpressionUUID->"dbfa397d-e97b-4ec9-9482-22c39183b4cd"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"GraphicsGrid", "[", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", "pa", "}"}], ",", 
     RowBox[{"{", "pb", "}"}]}], "}"}], "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.890128760053296*^9, 3.8901287703280897`*^9}, {
  3.890128853262106*^9, 3.8901288694310207`*^9}},
 CellLabel->"In[31]:=",ExpressionUUID->"a0f086d1-b83e-4c9d-95e4-c2c01a252ad5"],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{{}, {{}, {}, 
         {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
          0.0055000000000000005`], AbsoluteThickness[1.6], 
          LineBox[CompressedData["
1:eJxdmXlYjVsbxjN2SCEkISLzHBmPdjLEwXHEIXN8KDImMs9H5rESkTFRhgpJ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           "]]}}, {{}, {}}}, {{}, {{}, {}, 
         {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
          0.0055000000000000005`], AbsoluteThickness[1.6], 
          LineBox[CompressedData["
1:eJxdWXlczOkfd4VI5VhybEsbQnKvYzG0QkvbSktSjtxJpCTHWndFUQopVEil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           "]]}}, {{}, {}}}, 
       {GrayLevel[0], 
        StyleBox[
         InsetBox["\<\"(a)\"\>", {-0.55, 1.08}, NCache[
          ImageScaled[{0, Rational[1, 2]}], ImageScaled[{0, 0.5}]]],
         FontFamily->"Times",
         FontSize->14]}, 
       {PointSize[0.025], PointBox[{0, 1.085}]}, 
       {GrayLevel[0], 
        StyleBox[
         InsetBox["\<\"satellite\"\>", {-0.02, 1.085}, NCache[
          ImageScaled[{1, Rational[1, 2]}], ImageScaled[{1, 0.5}]]],
         FontFamily->"Times",
         FontSize->14]}, 
       {GrayLevel[0], 
        StyleBox[
         InsetBox["\<\"\\!\\(\\*TemplateBox[<|\\\"boxes\\\" -> \
FormBox[RowBox[{\\\"\[CapitalDelta]\\\", StyleBox[\\\"a\\\", \\\"TI\\\"]}], \
TraditionalForm], \\\"errors\\\" -> {}, \\\"input\\\" -> \\\"\\\\\\\\Delta \
a\\\", \\\"state\\\" -> \
\\\"Boxes\\\"|>,\\\"TeXAssistantTemplate\\\"]\\)\"\>", {0.04, 1.07}, NCache[
          ImageScaled[{Rational[1, 2], Rational[1, 2]}], 
           ImageScaled[{0.5, 0.5}]]],
         FontFamily->"Times",
         FontSize->14]}, 
       {Arrowheads[0.02], ArrowBox[{{0.04, 1.065}, {0.04, 1.05}}]}, 
       {Arrowheads[0.02], ArrowBox[{{0.04, 1.075}, {0.04, 1.09}}]}, 
       {GrayLevel[0], 
        StyleBox[
         InsetBox["\<\"\\!\\(\\*TemplateBox[<|\\\"boxes\\\" -> \
FormBox[StyleBox[\\\"W\\\", \\\"TI\\\"], TraditionalForm], \\\"errors\\\" -> \
{}, \\\"input\\\" -> \\\"W\\\", \\\"state\\\" -> \
\\\"Boxes\\\"|>,\\\"TeXAssistantTemplate\\\"]\\)\"\>", {0.13, 1.0485}, NCache[
          ImageScaled[{Rational[1, 2], Rational[1, 2]}], 
           ImageScaled[{0.5, 0.5}]]],
         FontFamily->"Times",
         FontSize->14]}, 
       {Arrowheads[0.02], ArrowBox[{{0.13, 1.07}, {0.13, 1.055}}]}, 
       {Arrowheads[0.02], ArrowBox[{{0.13, 1.03}, {0.13, 1.045}}]}},
      AspectRatio->0.2,
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{0, 1.0416668879667526`},
      DisplayFunction->Identity,
      Frame->{{False, False}, {False, False}},
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->{{0., 5.684341886080802*^-14}, {0., 0.}},
      Method->{
       "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
        "DefaultGraphicsInteraction" -> {
         "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
          "Effects" -> {
           "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
            "Droplines" -> {
             "freeformCursorMode" -> True, 
              "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
        "DefaultMeshStyle" -> AbsolutePointSize[6], "DefaultPlotStyle" -> {
          Directive[
           RGBColor[0.368417, 0.506779, 0.709798], 
           AbsoluteThickness[1.6]], 
          Directive[
           RGBColor[0.880722, 0.611041, 0.142051], 
           AbsoluteThickness[1.6]], 
          Directive[
           RGBColor[0.560181, 0.691569, 0.194885], 
           AbsoluteThickness[1.6]], 
          Directive[
           RGBColor[0.922526, 0.385626, 0.209179], 
           AbsoluteThickness[1.6]], 
          Directive[
           RGBColor[0.528488, 0.470624, 0.701351], 
           AbsoluteThickness[1.6]], 
          Directive[
           RGBColor[0.772079, 0.431554, 0.102387], 
           AbsoluteThickness[1.6]], 
          Directive[
           RGBColor[0.363898, 0.618501, 0.782349], 
           AbsoluteThickness[1.6]], 
          Directive[
           RGBColor[1, 0.75, 0], 
           AbsoluteThickness[1.6]], 
          Directive[
           RGBColor[0.647624, 0.37816, 0.614037], 
           AbsoluteThickness[1.6]], 
          Directive[
           RGBColor[0.571589, 0.586483, 0.], 
           AbsoluteThickness[1.6]], 
          Directive[
           RGBColor[0.915, 0.3325, 0.2125], 
           AbsoluteThickness[1.6]], 
          Directive[
           RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
           AbsoluteThickness[1.6]], 
          Directive[
           RGBColor[
           0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
           AbsoluteThickness[1.6]], 
          Directive[
           RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
           AbsoluteThickness[1.6]], 
          Directive[
           RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
           AbsoluteThickness[1.6]]}, "DomainPadding" -> Scaled[0.02], 
        "PointSizeFunction" -> "SmallPointSize", "RangePadding" -> 
        Scaled[0.05], "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> 
        True, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}},
      PlotRange->{{-0.55, 0.15}, {1.03, 1.09}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {189., -38.4}, 
     ImageScaled[{0.5, 0.5}], {360., 71.99999999999999},
     BaseStyle->{Graphics3DBoxOptions -> {SphericalRegion -> False}}], 
    InsetBox[
     GraphicsBox[{{{}, {{}, {}, 
         {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
          0.0055000000000000005`], AbsoluteThickness[1.6], 
          LineBox[CompressedData["
1:eJxdmXVYVc0Tx48JomCLrSgKdiPmYmEgKCYGiCghKiDdnkt3d1igInYXMIgI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           "]]}}, {{}, {}}}, 
       {Thickness[0.005], Arrowheads[0.04], ArrowBox[{{0.1, 0}, {-0.54, 0}}]}, 
       {Thickness[0.005], Arrowheads[0.04], 
        ArrowBox[{{0.1, -0.0005}, {0.1, 0.04}}]}, 
       {GrayLevel[0], 
        StyleBox[
         InsetBox["\<\"\\!\\(\\*TemplateBox[<|\\\"boxes\\\" -> \
FormBox[StyleBox[\\\"W\\\", \\\"TI\\\"], TraditionalForm], \\\"errors\\\" -> \
{}, \\\"input\\\" -> \\\"W\\\", \\\"state\\\" -> \
\\\"Boxes\\\"|>,\\\"TeXAssistantTemplate\\\"]\\)\"\>", {0.12, 0.015}, NCache[
          ImageScaled[{Rational[1, 2], Rational[1, 2]}], 
           ImageScaled[{0.5, 0.5}]]],
         FontFamily->"Times",
         FontSize->14]}, 
       {GrayLevel[0], 
        StyleBox[
         InsetBox["\<\"\\!\\(\\*TemplateBox[<|\\\"boxes\\\" -> \
FormBox[StyleBox[\\\"D\\\", \\\"TI\\\"], TraditionalForm], \\\"errors\\\" -> \
{}, \\\"input\\\" -> \\\"D\\\", \\\"state\\\" -> \
\\\"Boxes\\\"|>,\\\"TeXAssistantTemplate\\\"]\\)\"\>", {-0.53, -0.014}, 
          NCache[ImageScaled[{Rational[1, 2], Rational[1, 2]}], 
           ImageScaled[{0.5, 0.5}]]],
         FontFamily->"Times",
         FontSize->14]}, 
       {GrayLevel[0], 
        StyleBox[
         InsetBox["\<\"(b)\"\>", {-0.54, 0.04}, NCache[
          ImageScaled[{0, Rational[1, 2]}], ImageScaled[{0, 0.5}]]],
         FontFamily->"Times",
         FontSize->14]}, 
       {Thickness[0.0021], Arrowheads[0.02], 
        ArrowBox[{{-0.22, 0.005}, {-0.22, 0.049}}]}, 
       {GrayLevel[0], 
        StyleBox[
         InsetBox["\<\"shock\"\>", {-0.26, 0.045}, NCache[
          ImageScaled[{Rational[1, 2], Rational[1, 2]}], 
           ImageScaled[{0.5, 0.5}]]],
         FontFamily->"Times",
         FontSize->14]}, 
       {GrayLevel[0], 
        StyleBox[
         InsetBox["\<\"front\"\>", {-0.26, 0.034}, NCache[
          ImageScaled[{Rational[1, 2], Rational[1, 2]}], 
           ImageScaled[{0.5, 0.5}]]],
         FontFamily->"Times",
         FontSize->14]}, 
       {GrayLevel[0], 
        StyleBox[
         InsetBox["\<\"Ring\"\>", {0.055, 0.04}, NCache[
          ImageScaled[{Rational[1, 2], Rational[1, 2]}], 
           ImageScaled[{0.5, 0.5}]]],
         FontFamily->"Times",
         FontSize->14]}, 
       {GrayLevel[0], 
        StyleBox[
         InsetBox["\<\"Width\"\>", {0.055, 0.027}, NCache[
          ImageScaled[{Rational[1, 2], Rational[1, 2]}], 
           ImageScaled[{0.5, 0.5}]]],
         FontFamily->"Times",
         FontSize->14]}, 
       {GrayLevel[0], 
        StyleBox[
         InsetBox["\<\"0\"\>", {0.116, 0}, NCache[
          ImageScaled[{Rational[1, 2], Rational[1, 2]}], 
           ImageScaled[{0.5, 0.5}]]],
         FontFamily->"Times",
         FontSize->14]}, 
       {GrayLevel[1], EdgeForm[Thickness[0.002]], 
        DiskBox[{-0.22, 0}, {0.005, 0.0025}]}},
      AspectRatio->0.2,
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      DisplayFunction->Identity,
      Frame->{{False, False}, {False, False}},
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->{{0., 5.684341886080802*^-14}, {0., 0.}},
      Method->{
       "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
        "DefaultGraphicsInteraction" -> {
         "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
          "Effects" -> {
           "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
            "Droplines" -> {
             "freeformCursorMode" -> True, 
              "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
        "DefaultMeshStyle" -> AbsolutePointSize[6], "DefaultPlotStyle" -> {
          Directive[
           RGBColor[0.368417, 0.506779, 0.709798], 
           AbsoluteThickness[1.6]], 
          Directive[
           RGBColor[0.880722, 0.611041, 0.142051], 
           AbsoluteThickness[1.6]], 
          Directive[
           RGBColor[0.560181, 0.691569, 0.194885], 
           AbsoluteThickness[1.6]], 
          Directive[
           RGBColor[0.922526, 0.385626, 0.209179], 
           AbsoluteThickness[1.6]], 
          Directive[
           RGBColor[0.528488, 0.470624, 0.701351], 
           AbsoluteThickness[1.6]], 
          Directive[
           RGBColor[0.772079, 0.431554, 0.102387], 
           AbsoluteThickness[1.6]], 
          Directive[
           RGBColor[0.363898, 0.618501, 0.782349], 
           AbsoluteThickness[1.6]], 
          Directive[
           RGBColor[1, 0.75, 0], 
           AbsoluteThickness[1.6]], 
          Directive[
           RGBColor[0.647624, 0.37816, 0.614037], 
           AbsoluteThickness[1.6]], 
          Directive[
           RGBColor[0.571589, 0.586483, 0.], 
           AbsoluteThickness[1.6]], 
          Directive[
           RGBColor[0.915, 0.3325, 0.2125], 
           AbsoluteThickness[1.6]], 
          Directive[
           RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
           AbsoluteThickness[1.6]], 
          Directive[
           RGBColor[
           0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
           AbsoluteThickness[1.6]], 
          Directive[
           RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
           AbsoluteThickness[1.6]], 
          Directive[
           RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
           AbsoluteThickness[1.6]]}, "DomainPadding" -> Scaled[0.02], 
        "PointSizeFunction" -> "SmallPointSize", "RangePadding" -> 
        Scaled[0.05], "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> 
        True, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}},
      PlotRange->{{-0.55, 0.15}, {-0.02, 0.05}},
      PlotRangeClipping->True,
      PlotRangePadding->{{0, 0}, {0, 0}},
      Ticks->{Automatic, Automatic}], {189., -115.19999999999999}, 
     ImageScaled[{0.5, 0.5}], {360., 71.99999999999999},
     BaseStyle->{Graphics3DBoxOptions -> {SphericalRegion -> False}}]}, {}},
  ImageSize->{
    UpTo[360], 
    UpTo[144]},
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{
  3.890128871692832*^9, 3.890132972712306*^9, {3.890133739425063*^9, 
   3.8901337615151854`*^9}, 3.890134859133396*^9, 3.890135316681633*^9, 
   3.8901353943363132`*^9, 3.890135433280781*^9, 3.890135503219548*^9, 
   3.891103478044323*^9},
 CellLabel->"Out[31]=",ExpressionUUID->"7a9f61bc-4e13-4b3b-bd5b-bfdcfd35821b"]
}, Open  ]]
},
WindowToolbars->"MultipurposeBar",
CellGrouping->Manual,
WindowSize->{1050, 659},
WindowMargins->{{40, Automatic}, {Automatic, 15}},
PrivateNotebookOptions->{"VersionedStylesheet"->{"Default.nb"[8.] -> False}},
ShowCellLabel->True,
ShowCellTags->False,
FrontEndVersion->"13.2 for Mac OS X x86 (64-bit) (November 18, 2022)",
StyleDefinitions->"Default.nb",
ExpressionUUID->"c5a3aff9-9ed4-4b8f-9d56-e6b8fcfbfc74"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 489, 10, 53, "Text",ExpressionUUID->"fe136663-c19f-4267-bca4-7922026c5bc0"],
Cell[1050, 32, 114, 0, 67, "Section",ExpressionUUID->"965aa2be-3c1f-4c76-996a-66ccb97b28b8"],
Cell[1167, 34, 180, 3, 49, "Text",ExpressionUUID->"aae1fcee-aaff-4de6-be23-2ac3141d6714"],
Cell[1350, 39, 532, 14, 30, "Input",ExpressionUUID->"7c74ba1b-8af7-400c-93be-c8dee01799ab"],
Cell[1885, 55, 150, 3, 53, "Text",ExpressionUUID->"b8e07667-ac4c-44c3-8cec-b44194ee32f0"],
Cell[2038, 60, 795, 19, 115, "Input",ExpressionUUID->"eb22d4c5-b037-46b3-8103-71175152db2d"],
Cell[2836, 81, 151, 3, 53, "Text",ExpressionUUID->"eedabb2c-bb42-4e16-86f7-50615b2f987e"],
Cell[2990, 86, 797, 19, 115, "Input",ExpressionUUID->"d04e4c51-7ae2-47e5-81ba-26e3331bab1d"],
Cell[3790, 107, 195, 5, 53, "Text",ExpressionUUID->"985e0a0d-5362-4730-a140-1b828440148e"],
Cell[3988, 114, 1067, 26, 136, "Input",ExpressionUUID->"0bdc7d50-d60f-4e07-b388-4316a9205f1d"],
Cell[5058, 142, 146, 3, 53, "Text",ExpressionUUID->"a21ef197-1a67-45aa-972a-b744ff7332a5"],
Cell[CellGroupData[{
Cell[5229, 149, 391, 8, 30, "Input",ExpressionUUID->"b2f658fb-a9b2-4f48-a451-2d27acd8e90f"],
Cell[5623, 159, 11726, 229, 89, "Output",ExpressionUUID->"77025bd7-6a57-4e40-a6a2-1a80d3d6a6c0"]
}, Open  ]],
Cell[17364, 391, 147, 3, 53, "Text",ExpressionUUID->"913f768b-1497-4a08-842f-8b71a800f2d5"],
Cell[CellGroupData[{
Cell[17536, 398, 381, 8, 30, "Input",ExpressionUUID->"0cace45f-9e0e-41a0-8728-f6deedaf7b88"],
Cell[17920, 408, 11621, 228, 89, "Output",ExpressionUUID->"16f31aa4-8b63-4a1d-8a4c-526e745233c3"]
}, Open  ]],
Cell[29556, 639, 5252, 142, 201, "Input",ExpressionUUID->"003af2d2-eace-4f7d-9705-1fd516a39d06"],
Cell[34811, 783, 267, 6, 53, "Text",ExpressionUUID->"c270210d-1bdb-4fae-b1a3-53f6b9eebf60"],
Cell[CellGroupData[{
Cell[35103, 793, 1358, 25, 30, "Input",ExpressionUUID->"9ba3bfad-122d-41fe-9148-b5e4df0cd1b5"],
Cell[36464, 820, 21879, 405, 89, "Output",ExpressionUUID->"15a23add-aaed-475d-9d1e-b938c9821798"]
}, Open  ]],
Cell[58358, 1228, 151, 3, 53, "Text",ExpressionUUID->"03bfe61d-20c5-477f-bb0d-f1b18af8bca0"],
Cell[CellGroupData[{
Cell[58534, 1235, 783, 20, 30, "Input",ExpressionUUID->"e949bdfd-6951-436e-b724-8bf7e4af1782"],
Cell[59320, 1257, 11619, 226, 89, "Output",ExpressionUUID->"eae9537f-0c76-49e8-99e8-2b861907334a"]
}, Open  ]],
Cell[70954, 1486, 273, 6, 53, "Text",ExpressionUUID->"cc5f664e-bf13-4004-a985-48615bc7a257"],
Cell[71230, 1494, 7424, 199, 262, "Input",ExpressionUUID->"1d4ca18f-584f-478d-9799-676ec14a1953"],
Cell[78657, 1695, 266, 6, 53, "Text",ExpressionUUID->"1e7c5834-2409-4f93-89ad-0e2431bd20b9"],
Cell[CellGroupData[{
Cell[78948, 1705, 1341, 27, 52, "Input",ExpressionUUID->"7c73b4bc-99d7-4805-b999-7330fe5c5112"],
Cell[80292, 1734, 14178, 287, 89, "Output",ExpressionUUID->"07a4be75-d045-4b82-9e6d-caae7b8c2045"]
}, Open  ]],
Cell[94485, 2024, 290, 5, 53, "Text",ExpressionUUID->"dbfa397d-e97b-4ec9-9482-22c39183b4cd"],
Cell[CellGroupData[{
Cell[94800, 2033, 397, 9, 30, "Input",ExpressionUUID->"a0f086d1-b83e-4c9d-95e4-c2c01a252ad5"],
Cell[95200, 2044, 37392, 712, 178, "Output",ExpressionUUID->"7a9f61bc-4e13-4b3b-bd5b-bfdcfd35821b"]
}, Open  ]]
}
]
*)

